{
	"pages": [ 
		{
			"path": "pages/Pay/pay",
			"style":{
				"navigationBarTitleText": "线上缴费",
				"navigationStyle": "custom"	
				
			}
		}, 
		{
			"path": "pages/paySuccess/paySuccess",
			"style":{	
				"navigationBarTitleText": "支付成功",	
				"navigationStyle": "custom"	
			}
		},
			{
			"path": "pages/parentPay/parentPay",
			"style":{	
				"navigationBarTitleText": "线上缴费",	
				"navigationStyle": "custom"
				
			}
		}
		
	 
		
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
